req_lib_cfg_killnode Struct Reference

The req_lib_cfg_killnode struct. More...

`#include <ipc_cfg.h>`

## Public Member Functions

struct qb_ipc_request_header header | __attribute__ ((aligned(8)))
unsigned int nodeid | __attribute__ ((aligned(8)))
cs_name_t reason | __attribute__ ((aligned(8)))

## Detailed Description

The req_lib_cfg_killnode struct.

Definition at line 147 of file ipc_cfg.h.

## Member Function Documentation

## __attribute__() [1/3]

cs_name_t reason req_lib_cfg_killnode::__attribute__ | ( | (aligned(8)) |  | ) |

## __attribute__() [2/3]

unsigned int nodeid req_lib_cfg_killnode::__attribute__ | ( | (aligned(8)) |  | ) |

References nodeid.

## __attribute__() [3/3]

struct qb_ipc_request_header header req_lib_cfg_killnode::__attribute__ | ( | (aligned(8)) |  | ) |

References __attribute__(), and header.

Referenced by __attribute__().

The documentation for this struct was generated from the following file:

- ipc_cfg.h